libraries/template-haskell_dist-install_VERSION = 2.9.0.0
libraries/template-haskell_dist-install_MODULES = Language.Haskell.TH Language.Haskell.TH.Lib Language.Haskell.TH.Ppr Language.Haskell.TH.PprLib Language.Haskell.TH.Quote Language.Haskell.TH.Syntax
libraries/template-haskell_dist-install_HIDDEN_MODULES = 
libraries/template-haskell_dist-install_SYNOPSIS =Support library for Template Haskell
libraries/template-haskell_dist-install_HS_SRC_DIRS = .
libraries/template-haskell_dist-install_DEPS = base-4.7.0.1 containers-0.5.5.1 pretty-1.1.1.1
libraries/template-haskell_dist-install_DEP_NAMES = base containers pretty
libraries/template-haskell_dist-install_TRANSITIVE_DEPS = pretty-1.1.1.1 containers-0.5.5.1 deepseq-1.3.0.2 array-0.5.0.0 base-4.7.0.1 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
libraries/template-haskell_dist-install_TRANSITIVE_DEP_NAMES = pretty containers deepseq array base integer-gmp ghc-prim rts
libraries/template-haskell_dist-install_INCLUDE_DIRS = 
libraries/template-haskell_dist-install_INCLUDES = 
libraries/template-haskell_dist-install_INSTALL_INCLUDES = 
libraries/template-haskell_dist-install_EXTRA_LIBRARIES = 
libraries/template-haskell_dist-install_EXTRA_LIBDIRS = 
libraries/template-haskell_dist-install_C_SRCS  = 
libraries/template-haskell_dist-install_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard libraries/template-haskell/cbits/*.cmm)))
libraries/template-haskell_dist-install_DATA_FILES = 
libraries/template-haskell_dist-install_HC_OPTS = -Wall -package-name template-haskell -XHaskell2010
libraries/template-haskell_dist-install_CC_OPTS = 
libraries/template-haskell_dist-install_CPP_OPTS = 
libraries/template-haskell_dist-install_LD_OPTS = 
libraries/template-haskell_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/a/ghc-7.8.3/libraries/containers/include' '/home/a/ghc-7.8.3/libraries/base/include' '/home/a/ghc-7.8.3/libraries/integer-gmp/include' '/home/a/ghc-7.8.3/rts/dist/build' '/home/a/ghc-7.8.3/includes' '/home/a/ghc-7.8.3/includes/dist-derivedconstants/header'
libraries/template-haskell_dist-install_DEP_CC_OPTS = 
libraries/template-haskell_dist-install_DEP_LIB_DIRS_SINGLE_QUOTED = '/home/a/ghc-7.8.3/libraries/pretty/dist-install/build' '/home/a/ghc-7.8.3/libraries/containers/dist-install/build' '/home/a/ghc-7.8.3/libraries/deepseq/dist-install/build' '/home/a/ghc-7.8.3/libraries/array/dist-install/build' '/home/a/ghc-7.8.3/libraries/base/dist-install/build' '/home/a/ghc-7.8.3/libraries/integer-gmp/dist-install/build' '/home/a/ghc-7.8.3/libraries/ghc-prim/dist-install/build' '/home/a/ghc-7.8.3/rts/dist/build'
libraries/template-haskell_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/a/ghc-7.8.3/libraries/pretty/dist-install/build:/home/a/ghc-7.8.3/libraries/containers/dist-install/build:/home/a/ghc-7.8.3/libraries/deepseq/dist-install/build:/home/a/ghc-7.8.3/libraries/array/dist-install/build:/home/a/ghc-7.8.3/libraries/base/dist-install/build:/home/a/ghc-7.8.3/libraries/integer-gmp/dist-install/build:/home/a/ghc-7.8.3/libraries/ghc-prim/dist-install/build:/home/a/ghc-7.8.3/rts/dist/build
libraries/template-haskell_dist-install_DEP_LIB_REL_DIRS = libraries/pretty/dist-install/build libraries/containers/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/template-haskell_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/pretty/dist-install/build:libraries/containers/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/template-haskell_dist-install_DEP_EXTRA_LIBS = gmp m rt dl
libraries/template-haskell_dist-install_DEP_LD_OPTS = 
libraries/template-haskell_dist-install_BUILD_GHCI_LIB = NO

$(eval $(libraries/template-haskell_PACKAGE_MAGIC))
